## django-compression-middleware 0.5.0

=== requirements.txt ===
# Requirements required by this package:

brotlipy>=0.7.0 ; platform_python_implementation == 'PyPy'
Brotli ; platform_python_implementation != 'PyPy'
zstandard
Django>=1.11.0
