=== debian/changelog ===
django-compression-middleware (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Oct 2023 11:20:17 +0100

django-compression-middleware (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1032191)

 -- Edward Betts <edward@4angle.com>  Sat, 18 Mar 2023 08:26:01 +0100
