=== debian/control ===
Source: django-compression-middleware
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-brotli <!nocheck>,
               python3-django <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-zstandard <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/friedelwolff/django-compression-middleware
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-compression-middleware
Vcs-Git: https://salsa.debian.org/python-team/packages/django-compression-middleware.git

Package: python3-django-compression-middleware
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django middleware to compress responses using several algorithms
 This middleware implements compressed content encoding for HTTP. It is similar
 to Django's GZipMiddleware, but additionally supports other compression
 methods. It is meant to be a drop-in replacement for Django's GZipMiddleware.
 .
 The middleware is focussed on the task of compressing typical Django responses
 such as HTML, JSON, etc.  Both normal (bulk) and streaming responses are
 supported. For static file compression, have a look at other projects such as
 WhiteNoise.
 .
 Zstandard is a new method for compression with little client support so far.
 Most browsers now support Brotli compression. The middleware will choose the
 best compression method supported by the client as indicated in the request's
 Accept-Encoding header.
