=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-compression-middleware

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_compression_middleware.egg-info/
