=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-compression-middleware-$1\.tar\.gz/ \
  https://github.com/friedelwolff/django-compression-middleware/tags .*/v?(\d\S+)\.tar\.gz
